page-profile {
    .home_button{
        box-shadow: 5px 5px 5px #29255B;
        background-color: transparent;
        border: none;
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 5px;
        height: auto;
        width: 100%;
       background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    
      }

      .save_button{
        box-shadow: 5px 5px 5px  #29255B;
        background-color: secondary;
        border: none;
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 5px;
        height: auto;
        width: 100%;
       background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
      }

      
}
